REM Self-Deleting Batch Script
REM This script will delete all files in current folder, including itself
REM Don't forget to make backup copy of all files in current forder before its execution
ECHO This script will delete everything in current folder
ECHO Terminate it to cancel the action
PAUSE
@ECHO OFF
CD ..
START CMD /C RMDIR /S /Q "%~dp0"
